version: 1.62.0
files:
  - url: ../../1.62.0/windows/TheiaIDESetup-1.62.0.exe
    sha512: xWswfKydtHpLbMFGI+cSvBesWv8PiSNXPF9WFnO7YqM3wKwc4XjGPO+ShNwM8M/vaXpmAWJqarbf/F5dGtRDVg==
    size: 334343920
path: ../../1.62.0/windows/TheiaIDESetup-1.62.0.exe
sha512: xWswfKydtHpLbMFGI+cSvBesWv8PiSNXPF9WFnO7YqM3wKwc4XjGPO+ShNwM8M/vaXpmAWJqarbf/F5dGtRDVg==
releaseDate: '2025-05-28T15:43:14.134Z'
